M2SCI Function

asciimat - string matrix to ASCII conversion

### Calling Sequence

  `a=asciimat(txt)`

### Parameters

- `txt` : character string or matrix of strings.
- `a` : vector or matrix of integer ASCII codes

### Description

This function convert Scilab string to ASCII code. Output is a matrix having same number of lines than input, what is not the case with `ascii` .

Caution: `asciimat` has not to be used for hand coded functions.

### See Also

`ascii` ,

### Authors

  V.C.